Subject: Dataglove 2 and the SGI

From: [email-masked] (Kenneth Tolman)
Date: Sun, 20 Oct 91 15:38:01 -0600

I also have gotten hold of some Dataglove 2's and I am trying to write
a driver for them, but on the Silicon Graphics workstations (the PI's for
now).  Is anyone else working on this or interested?

  I'll be happy to give away any code once it gets working.  For now I am
seeking a manual called "using the 6 port RS-232 option" to help work out
the definition of this new peripheral device.  

thanks

tom tolman
at the virtual virtual reality lab at University of Utah